.stay-conected-section {
    padding-top: 0;
    background-color: var(--bg-orange);
}

.stay-connected-wrapper {
    background-color: var(--yellow);
    border-radius: 50px;
    position: relative;
    padding: 64px 20px;
}

.stay-connected-wrapper:before {
    content: "";
    background-image: url("../images/connected-bg.png");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    width: 291px;
    height: 291px;
}

.stay-connected-wrapper:after {
    content: "";
    background-image: url("../images/connected-bottombg.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 292px;
    height: 275px;
}

.stay-conected-section .section-title {
    max-width: 674px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    text-align: center;
}

.stay-conected-section .section-title h2 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.stay-conected-section .section-title h2,
.stay-conected-section .section-title p {
    color: #233B48;
}

.stay-conected-section .section-title p {
    max-width: 599px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.stay-conected-section .section-title .small-label {
    color: #233B48;
    border-color: #233B48;
}

.stay-conected-section .section-title .small-label svg path {
    stroke: #233B48;
}

.stay-conected-section .section-title .btn {
    margin-top: 16px;
    color: #FBF897;
}

.stay-conected-section .section-title .btn :hover {
    color: var(--green);
}

@media (max-width: 1399px) {
    .stay-connected-wrapper:before,
    .stay-connected-wrapper:after {
        width: 50%;
        height: 50%;
    }
}

@media (max-width: 991px) {
    .stay-connected-wrapper:before,
    .stay-connected-wrapper:after {
        width: 40%;
        height: 40%;
    }
}

@media(max-width:767px) {
    .stay-connected-wrapper {
        border-radius: 30px;
        padding: 181.5px 20px;
    }
    .stay-connected-wrapper:before {
        width: 170px;
        height: 170px;
    }
    .stay-connected-wrapper:after {
        width: 165px;
        height: 165px;
    }
    .stay-conected-section .container {
        padding-left: 0;
        padding-right: 0;
    }
    .stay-conected-section .section-title h2 {
        margin-bottom: 16px;
    }
    .stay-conected-section .section-title .btn {
        margin-top: 20px;
    }
}

@media (max-width: 574px) {
    .stay-conected-section .section-title .btn {
        width: 100%;
    }
}